UbuntuUpdates.org

Package "gir1.2-poppler-0.18"

Name: gir1.2-poppler-0.18

Description:

GObject introspection data for poppler-glib

Latest version: 0.24.5-2ubuntu4
Release: trusty (14.04)
Level: base
Repository: main
Head package: poppler
Homepage: http://poppler.freedesktop.org/

Links

Save this URL for the latest version of "gir1.2-poppler-0.18": https://www.ubuntuupdates.org/gir1.2-poppler-0.18


Download "gir1.2-poppler-0.18"


Other versions of "gir1.2-poppler-0.18" in Trusty

Repository Area Version
security main 0.24.5-2ubuntu4.17
updates main 0.24.5-2ubuntu4.17

Changelog

Version: 0.24.5-2ubuntu4 2014-03-14 14:07:26 UTC

  poppler (0.24.5-2ubuntu4) trusty; urgency=medium

  * Rebuild to solve a powerpc dependency problem.
 -- Timo Jyrinki <email address hidden> Fri, 07 Mar 2014 11:46:30 +0200

Source diff to previous version

Version: 0.24.5-2ubuntu2 2014-02-24 18:07:23 UTC

  poppler (0.24.5-2ubuntu2) trusty; urgency=medium

  * Revert the -O0 change. Apparently a texlive issue. LP: #1273779.
 -- Matthias Klose <email address hidden> Mon, 24 Feb 2014 17:52:15 +0100

1273779 poppler in trusty lets packages ftbfs when building pdf docs



About   -   Send Feedback to @ubuntu_updates